.twinning-topics {
  padding: 6rem 0;
}

.twinning-topics .twinning-wrapper {
  padding-bottom: 50%;
}

.twinning-topics {
  padding: 2rem 0;
}

/* hide temporarily */
/* .twinning-topics img {
  position: absolute;
  top: 60%;
  transform: translate(-50%, -50%);
  left: 50%;
  height: 70%;
  display: block;
} */

.twinning-topics img,
.key-partners img {
  max-width: 90%;
  margin: auto;
}

.twinning-topics .twinning-wrapper h2 {
  position: absolute;
  content: "";
  top: 59%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--color-dark-blue);
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  font-size: 60px;
  width: 250px;
  text-align: center;
  letter-spacing: -1.5px;
  line-height: 1;
  margin: 0;
}

.twinning-topics .technical,
.twinning-topics .institutional {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
}

.twinning-topics .technical {
  left: 0;
}

.twinning-topics .institutional {
  left: 50%;
}

.twinning-topics .technical h3,
.twinning-topics .institutional h3 {
  font-family: var(--font-ideal-sans-regular);
  font-weight: 600;
  text-align: center;
  max-width: 200px;  
  line-height: 1.01;
}

.twinning-topics .technical h3 {
  color: #E65533;
  margin-left: auto;
  margin-right: 13rem; 
}

.twinning-topics .institutional h3 {
  color: #3979B5;
  margin-right: auto;
  margin-left: 13rem;   
}

.twinning-topics .technical .tech-card,
.twinning-topics .institutional .inst-card {
  background: #D9D9D9;
  border-radius: 47px;
  height: 70px;
  position: relative;
  width: 250px;
  text-align: center;
  align-content: center;
  line-height: 1;
  hyphens: none;
}

.twinning-topics .technical .tech-card {
  padding: 8px 77px 7px 25px;
}

.twinning-topics .technical .tech-card::after,
.twinning-topics .institutional .inst-card::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: #F18031;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.twinning-topics .technical .tech-card::after {  
  right: 0;
  background: #F18031;
}

.twinning-topics .technical .content,
.twinning-topics .institutional .content {
  position: absolute;
}

.twinning-topics .technical .content:nth-of-type(1) { 
  left: calc(42% + var(--tw-offset)); 
  top: 18%; 
}

.twinning-topics .technical .content:nth-of-type(2) { 
  left: calc(31% + var(--tw-offset)); 
  top: 33%; 
}

.twinning-topics .technical .content:nth-of-type(3) { 
  left: calc(28.5% + var(--tw-offset)); 
  top: 48%; 
}

.twinning-topics .technical .content:nth-of-type(4) { 
  left: calc(28.5% + var(--tw-offset)); 
  top: 63%; 
}

.twinning-topics .technical .content:nth-of-type(5) { 
  left: calc(33.5% + var(--tw-offset)); 
  top: 78%; 
}

.twinning-topics .technical .content:nth-of-type(6) { 
  left: calc(46.5% + var(--tw-offset)); 
  top: 93%; 
}

.twinning-topics .institutional .inst-card {
  padding: 8px 25px 7px 77px;
}

.twinning-topics .institutional .inst-card::after {
  left: 0;
  background: #3979B5;
}
.twinning-topics .institutional .content:nth-of-type(1) { 
  right: calc(36.5% + var(--tw-offset)); 
  top: 33%; 
}

.twinning-topics .institutional .content:nth-of-type(2) { 
  right: calc(30% + var(--tw-offset)); 
  top: 48%; 
}

.twinning-topics .institutional .content:nth-of-type(3) { 
  right: calc(30.5% + var(--tw-offset)); 
  top: 63%; 
}

.twinning-topics .institutional .content:nth-of-type(4) { 
  right: calc(36.5% + var(--tw-offset)); 
  top: 76%; 
}